Subject: Re: [lojban] RE:not only

From: [email-masked]
Date: Wed, 18 Apr 2001 10:09:47 EDT

In a message dated 4/17/2001 11:58:52 PM Central Daylight Time, 
[email-masked] writes:

> Not of "only", but of "not only...but also", which AFAIK has the same
> denotation as "both...and", but implies that the first arm is not
> surprising but the second arm is. If there were a discourse cmavo for
> "obviously...not obviously", say "xo'i", I would translate "not only...
> but also" as "gi'exo'i...gixo'inai". I do not think there is any
> genuine negation of uniqueness here.
> 

Not only are you a fool, you are a scoundrel!

The original was
<rats not only eat cheese, butalso eat meat
lo'e ratcu cu citka lo cirlanalpavmei (gi'eji'a lo rectu) ???
lo'e ratcu cu citka lo cirlapo'onai (.iku'i go'i lo rectu si'a/mi'u)???

Not only rats are eatingmeat, but also cats do.
lo'e ratcu nalpavmei cu citkalo rectu (.iku'i lo'e mlatu si'a/mi'a cu go'i) - 
.i mi senpi le du'u di'u ka'ese smuni le se skudji be mi
lo'e ratcu po'enai cu citkalo rectu (.iku'i lo'e mlatu si'a/mi'u cu go'i) ???>

Which *may* be of the sort you mentioned, but looks -- and was taken -- to be 
literally about "only." Notice the different structures used, the "only" 
modifies content words, not merely structural ones.